package com.trade.service.contract.util.fadada.dto;

import com.trade.service.contract.dto.ContractSignCallBack;

/**
 * fdd 签署回调参数对象
 */
public class FaDaDaSignCallback extends ContractSignCallBack {

    private static final long serialVersionUID = -7711291391132601254L;
    private String contractId;
    private String transactionId;
    private String signStatus;

    public String getContractId() {
        return contractId;
    }

    public void setContractId(String contractId) {
        this.contractId = contractId;
    }

    public String getTransactionId() {
        return transactionId;
    }

    public void setTransactionId(String transactionId) {
        this.transactionId = transactionId;
    }

    public String getSignStatus() {
        return signStatus;
    }

    public void setSignStatus(String signStatus) {
        this.signStatus = signStatus;
    }
}
